Announcement

Collapse
No announcement yet.

[DE] Problem bei der Installation. UE 4.24

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [DE] Problem bei der Installation. UE 4.24

    Hallo.

    Ich bin mir nicht sicher, ob ich an dieser Stelle richtig bin, also versuche ich einfach einmal, hier um Hilfe zu bitten.

    Derzeit lässt sich keine Version der UE bei mir installieren.

    Der Pfad lautet "E:\Program Files (x86)\Epic Games\UE_4.2X -> Aktuell für die 4.24.

    Das ist schon immer derselbe Pfad("E:\Program Files (x86)\Epic Games"), in welchem ich bereits frühere Versionen installiert habe. Zuletzt die 4.22.
    Seit der 4.24 kommt allerdings immer der Fehler, dass Zitat: "Die maximale Länge des Pfades wurde überschritten. Bitte geben Sie einen kürzeren Installationspfad an."

    Zuvor haben sich sämtliche Versionen unter diesem Pfad ohne Probleme installieren lassen. Seit dem ersten Versuch, die 4.24 zu installieren, nicht mehr.
    Zum Test habe ich dann ebenfalls die 4.22 deinstalliert und wollte sie erneut installieren. Gleiches Problem.

    Meine Vermutung wäre die, dass mit einem Update des Launchers die maximale Pfadlänge gekürzt wurde? Bringt es etwas, wenn ich den Launcher als solchen einmal erneut installiere?

    Ich hoffe, jemand kann mir weiterhelfen.

    MfG

    Haio
Working...
X